Open Source Sofware

» Topic: BobCAM crashes SW2015

Home New Forums BobCAM For Solidworks™ BobCAM crashes SW2015

This topic contains 9 replies, has 5 voices, and was last updated by  Calib 1 year, 3 months ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #20108

    Tim
    Participant

    Just installed Solidworks 2015. BobCAM reliably crashes it after a while but not at a repeatable point. Seems rather random.

    #20109

    ketech
    Participant

    I had the same issue. If left alone for a minute and you start messing with it again it will crash. It will also just randomly crash. You have to disable to add-in to even be able to use SW2015

    I called support and there is nothing they can do they said. There won’t be anymore updates to V3. Funny thing is we bought V3 and a month later they came out with V4 and said we qualify for the buyback program. A joke. The only thing we can do is wait on service packs from solidworks and see if they fix the issue. Good luck finding much help with Bobcam for Solidworks, I’m second-guessing our buy.

    #20111

    Tim
    Participant

    I understand exactly what you are saying and I would like to think that BobCAD has the corner on poor support for existing customers but 3DS has treated me worse on at least two of their products. For whatever reason, suppliers don’t recognize that the best new customers are the ones that they already have. They’ll spend a lot of money to get even one new client but not even a fraction of that on keeping an existing one.

    I would own MasterCAM if I could afford it but BobCAM is a small fraction of the cost. If I have to I can drop back to Solidworks 2014 for a while. Hopefully BobCAD will at least fix V4 for 2015 even if they won’t do anything for V3. Sorry that they left you high and dry… Short-sighted decision IMO.

    • This reply was modified 1 year, 11 months ago by  Tim.
    • This reply was modified 1 year, 11 months ago by  Tim.
    #20114

    ketech
    Participant

    I have both installed now. I went and wiped everything last week because I was having a bunch of problems and I thought it had to do with using 2015 Beta and Pre-release but it turned out it was a compatability issue between 2015 and bobcad. Hopefully it gets fixed in a service pack soon. I’ve had decent luck with SW support but most the time you’re better off finding an answer on the internet.

    I know what you mean about them and customer acquisition. Seems like they’d want to keep our business but they already got thousands so what do they care. I was pretty irritated when BobCAD called a month after we bought V3 asking if I wanted to do the buyback for V4.

    #20587

    Jerry
    Participant

    yes – there is an updat that you have to download and install.

    #20590

    Tim
    Participant

    I just checked for updates and this is what it shows for BobCAM V4:

    07/05/2013 – Build 1788

    The date is pretty obviously in error. I haven’t tried it yet but when I do I will be back to report how it is working for me.

    #20610

    Tim
    Participant

    The update did the trick. No more crashes! Yay! I can actually use the software now…

    #20616

    ketech
    Participant

    I assume this update only works for V4? I’m running V3 and there aren’t any updates shown for it.

    #21808

    Bill
    Participant

    I just bought V4 for SW2015 and have gotten a couple of crashes while in Simulation. Can anyone tell me how to verify the build # I am using?

    #23138

    Calib
    Participant

    Click the Help tab in toolbar.

    Hover over BobCad Help>

    Click “About BobCad”

    It should tell you what version you have and what Build you are running.

Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.

Forum Account

     Lost Password / Register   

Sharing

facebooktwittergoogle_pluspinterestlinkedinmail